@charset "UTF-8";
/* CSS Document */

body#page-body {
    /*↓下層ページ検証用*/
    background: url("../img/bg_h2.jpg") no-repeat;
    background-size: contain;
}

/*ページ上部表示画像調整用*/
@media screen and (max-width: 480px){
    #page:before {
        content: "";
        height: 80px;
        top: -80px;
    }
}
